@charset "utf-8";
/* CSS Document */


/*--------------------------------------
    main-visual
--------------------------------------*/

.main-visual .visual{
	text-align:center;
	background:#313131;
}

.main-visual .visual img{
	max-width:1024px;
	width:100%;
	height:auto;
}

.main-visual .view{
	padding:40px 0 20px;
	background:#626262;
	color:#ffffff;
}

/*--------------------------------------
眺望を見る非表示の場合のコメントアウト
--------------------------------------*/

.main-visual .view .left-box{
	width:630px;
}

.main-visual .view .right-box{
	width:310px;
}



/*--------------------------------------
    main-content
--------------------------------------*/

.main-content #access .left-box{
	width:374px;
}

.main-content #access .left-box h3{
	font-size:1.15em;
	color:#996c33;
	padding:0 0 5px 5px;
	margin:15px 0 5px;
	background:url(../img/texture_01.jpg) no-repeat 0 100%;
}

.main-content #access .left-box .time{
	text-align:right;
}

.main-content #access .left-box .time span{
	color:#996c33;
	font-weight:bold;
}

.main-content #access .left-box .time span.big{
	font-size:2em;
	vertical-align:baseline;
}

.main-content #access .left-box .point{
	font-size:0.85em;
	text-align:right;
	margin:15px 0 0;
}

.main-content #access .right-box{
	width:566px;
}

.main-content #access .right-box .tab{
	width:534px;
	margin:0 0 -2px;
	padding:0 0 0 32px;
}

.main-content #access .right-box .tab li{
	float:left;
}

.main-content #access .right-box .tab li.select img{
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
}

.main-content #access .right-box .tab li.first{
	background:url(../img/button_01_on.png) no-repeat 0 0;
}

.main-content #access .right-box .tab li.second{
	margin:0 0 0 10px;
	background:url(../img/button_02_on.png) no-repeat 0 0;
}

.main-content #access .right-box .access-map{
	border-top:2px solid #996c33;
	padding:10px 0 0;
}

.main-content #access .right-box .access-map.hide{
	display:none;
}

.main-content #overview .area table{
	width:670px;
	margin:0 auto;
	border-collapse:separate;
	border-spacing:10px;
}

.main-content #overview .area table th{
	width:24%;
	text-align:left;
	vertical-align:top;
	padding:0px 4px 6px;
	color:#996c33;
	border-bottom:1px solid #996c33;
}

.main-content #overview .area table td{
	width:74%;
	text-align:left;
	vertical-align:top;
	padding:0px 10px 6px;
	border-bottom:1px solid #959595;
}

@media (max-width: 740px) {
	
/*--------------------------------------
    main-visual
--------------------------------------*/

.main-visual .view{
	padding:40px 2% 20px;
}

/*--------------------------------------

眺望を見る非表示の場合のコメントアウト
--------------------------------------*/
.main-visual .view .left-box{
	width:100%;
}

.main-visual .view .right-box{
	width:100%;
	text-align:center;
	margin:15px 0 0;
}



/*--------------------------------------
    main-content
--------------------------------------*/

.main-content #access .left-box{
	width:100%;
}

.main-content #access .left-box h3{
	background:url(../common/img/texture_05.gif) no-repeat 0 100%,
	url(../common/img/texture_06.gif) repeat-x 0 100%;
}

.main-content #access .right-box{
	width:100%;
}

.main-content #access .right-box .tab{
	width:100%;
	max-width:566px;
	padding:0;
	margin:15px auto 0;
}

.main-content #access .right-box .tab li.second{
	margin:0 0 0 2%;
	background:url(../img/button_02_on.png) no-repeat 0 0;
}

.main-content #overview .area table{
	border-collapse:collapse;
	width:100%;
}

.main-content #overview .area table th,
.main-content #overview .area table td{
	padding-top:6px;
	display:block;
　  float:left;
    clear:both;
    width: 100%;
}

.main-content #access .right-box .access-map{
	margin:0 auto;
	width:100%;
	max-width:566px;
}

}